/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.single-product-content .entry-summary .wd-wishlist-btn {
    display: none;
}
.single-product-content .entry-summary .wd-price-unit {
    color: #000000;
}
.product-grid-item :is(.product-image-link,.hover-img) img {
    width: auto !important;
}